<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<div class="product details">
    <strong class="product name"><a href="<?php /* @escapeNotVerified */ echo $block->getProductUrl() ?>"><?php echo $block->escapeHtml($block->getProductName()) ?></a></strong>
    <?php if ($_options = $block->getOptionList()): ?>
        <dl class="item options">
            <?php foreach ($_options as $_option) : ?>
                <?php $_formatedOptionValue = $block->getFormatedOptionValue($_option) ?>
                <dt><?php echo $block->escapeHtml($_option['label']) ?></dt>
                <dd<?php if (isset($_formatedOptionValue['full_view'])): ?> class="tooltip wrapper"<?php endif; ?>>
                    <?php /* @escapeNotVerified */ echo $_formatedOptionValue['value'] ?>
                    <?php if (isset($_formatedOptionValue['full_view'])): ?>
                        <dl class="item options tooltip content">
                            <dt><?php echo $block->escapeHtml($_option['label']) ?></dt>
                            <dd><?php /* @escapeNotVerified */ echo $_formatedOptionValue['full_view'] ?></dd>
                        </dl>
                    <?php endif; ?>
                </dd>
            <?php endforeach; ?>
        </dl>
    <?php endif; ?>
    <?php if ($addtInfoBlock = $block->getProductAdditionalInformationBlock()): ?>
        <?php echo $addtInfoBlock->setItem($block->getItem())->toHtml() ?>
    <?php endif; ?>
</div>
